## libvideo-fourcc-info-perl 1.005

=== debian/changelog ===
libvideo-fourcc-info-perl (1.005-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:04:04 +0100

libvideo-fourcc-info-perl (1.005-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:44 +0200

libvideo-fourcc-info-perl (1.005-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch to fix SQLite VACUUM command.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #841562)
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2016 19:17:43 +0200

libvideo-fourcc-info-perl (1.005-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * skip t/99data.t when autopkg-testing

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 20:43:25 +0000

libvideo-fourcc-info-perl (1.005-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Set AUTOMATED_TESTING to 0 and remove corresponding build dependencies.
    These tests are actually author tests which are not supposed to be run
    during build.
    Closes: #724303
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Sep 2013 17:49:11 +0200

libvideo-fourcc-info-perl (1.005-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Add perl (>= 5.10.1) as an alternative build dependency for
    Pod::Simple.

  [ Dominic Hargreaves ]
  * Note that this new release fixes FTBFS on perl 5.12 (Closes: #578901)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Feb 2011 17:45:36 +0000

libvideo-fourcc-info-perl (1.004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Don't run Test::Signature without internet (Closes: #538014)
    + Now creates database from source at build time
  * Standards-Version 3.8.3 (no changes)
  * Remove Perl::Critic test
  * Rewrote control description
  * Removed version dependency when we have a newer version even in
    oldstable
  * Remove Test::Signature since that test is no longer run

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 07:09:09 -0400

libvideo-fourcc-info-perl (1.1.5-1) unstable; urgency=low

  * Initial release. (Closes: #528526)

 -- Jonathan Yu <frequency@cpan.org>  Wed, 13 May 2009 08:50:41 -0400
