=== debian/watch ===
version=4
https://metacpan.org/release/Video-FourCC-Info   .*/Video-FourCC-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
